*{
    margin: 0;
    padding: 0;
}

.page-width{
    margin: 20px;
}

.menu{
    width: 100%;
    background-color: rgba(26, 26, 26, 0.9);
    backdrop-filter: blur(20px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 17px;
    border-radius: 15px;  
    box-sizing: border-box; 

    .icone-menu{
        width: 15%;
        display: flex;
        .hgi-menu-02{
            background-color: #121212;
            padding: 10px;
            color: #ffffff;
            border-radius: 15px;
            
            &:before{
                font-size: 25px;
            }
        }
    }
    .logo{
        width: 70%;
        text-align: center;
    }
    .width-language{
        width: 15%;
        .selector-language{
            display: flex;
            justify-content: space-between;
            background-color: #121212;
            border-radius: 15px;
            color: #ffffff;
            padding: 10px;
    
        }
    }
}
.apresentacao-marca{
    text-align: center;
    margin-top: 40px;

    .versao-logo3{
        width: 200px;
    }
    .agrupe-info-apresentacao {
        font-family: "Inter", sans-serif;
        margin: 20px 0;
        line-height: 55px;

        .title{
            font-size: 60px;
        }
        .agrupe-ponto{
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 10px;

            .ponto{
                background-color: #E25111;
                height: 40px;
                width: 100px;
                border-radius: 55px;
            }
            p{
                font-weight: 900;
                font-size: 50px;
                color: #E25111;
            }
        }
        .descricao-apresentacao{
            font-weight: 900;
            color: #E25111;
            font-size: 25px;
        }
    }

    .divisor{
        background-color: #D9D9D9;
        height: 160px;
        border-radius: 20px;
    }
}